body {
  margin: 0;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  background-color: #F5F7FC;
   min-height: 100vh;
   box-sizing: border-box;
}

.logo{
  float: left;
  display: block;
  background-color: #66cccc;
  padding-top: 8px;
  padding-bottom: 5px;
  padding-left: 16px;
  padding-right: 20px;
}

.nav {
    background-color: #66cccc;
    height: 80px;
}

.home:hover{
    background: none;
}

.nav .icon {
  width: 250px;
  height: 192px;
}

.logIn h1 {
	font-weight: bold;
	margin: 0;
	font-size: 35px;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.logIn h2{
	font-size: 15px;
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	background-color: inherit;
}

.admin{
	position: relative;
	right: 37%;
	margin: 0%;
	font-size: 80%;
}

.signIn{
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
        background-size: cover;
}

.signIn{
    padding-top: 83px;
    padding-bottom: 93px;
}

.logIn form {
        margin: auto;
	padding: 3% 4% 2% 3%;
	height: 100%;
        width: 25%;
	text-align: center;
        background-color: #aeebeb;	
        border-radius: 2%;
}

.logIn input {
	margin: 4% 0;
	border: none;
        width: 100%;
        padding: 4% 2%;
	
}

.show{
	position: relative;
	left: 45%;
	letter-spacing: 1px;
	cursor: pointer;
	display: none;
}

.logIn span {
	font-size: 12px;
	text-align: center;
	font-size: 15px;
}

.logIn button { 
        background-color:#00bfbf;
    	padding: 15px 27px;
	margin: auto;
	color: white;
	background-size: 300% auto;         
	border-radius: 6px;
	width: 90%;
        border: none;
	cursor: pointer;
	font-size: 100%;
}

 
.logIn p{
	margin-top: 20px;
	font-size: 90%;
}



@media screen and (max-width: 1024px) {
    .logIn form{
		width: 70%;
	}
}

@media screen and (max-width: 320px) {
    .logIn form{
		width: 90%;

	}
	.admin {
		right: 33%;
	}
}

@media screen and (max-width: 800px) {
  .nav a{display: none;}
  .nav a.icon {
    float: right;
    display: block;
    background: none;
    padding-top: 17px;
    padding-bottom: 12px;
  }
}

@media screen and (max-width: 800px) {
  .nav.responsive {position: relative;}
  .nav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}